/* Heroku-Start*/
.hero-banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
    url("https://i.ibb.co/wpqtNPc/hero-img.jpg");
  position: relative;
  overflow: hidden;
  background-size: cover;
}

.container-hero {
  padding: 3rem 8rem;
  margin: 0;
}

.hero-text {
  font-family: "Nunito", sans-serif;
  color: #fff;
}
.hero-text h1 {
  font-weight: 900;
}
.hero-rating {
  display: flex;
  font-size: 1.2rem;
  color: #ebcd00;
}

.hero-rating .hero-star {
  margin-left: 1rem;
}

.display-text-group {
  font-size: 0.9rem;
  max-width: 80%;
  display: flex;
  justify-content: flex-start;
  margin: 0 0 3rem;
}

.read-more-button {
  border: none;
  color: white;
  padding: 10px 24px;
  font-size: 1rem;
  border-radius: 5px;
  outline: none;
  text-decoration: none;
  border-radius: 5px;
  transition: 0.3s all;
  margin: 1rem auto 0;
  box-sizing: border-box;
}

.hero-btn-watch {
  border: none;
  color: white;
  padding: 10px 24px;
  font-size: 1rem;
  border-radius: 5px;
  outline: none;
  text-decoration: none;
  background: #fe024e;
  border-radius: 5px;
  transition: 0.3s all;
  margin-right: 5px;
}

.hero-btn-add {
  color: white;
  padding: 10px 24px;
  font-size: 1rem;
  text-decoration: none;
  background: transparent;
  border: 1px solid white;
  border-radius: 5px;
  transition: 0.3s all;
  margin-right: 5px;
}

.hero-btn-watch:hover {
  background-color: black;
  border-radius: 5px;
  color: #fe024e;
  text-decoration: none;
}

.hero-btn-add:hover {
  background-color: white;
  border-radius: 5px;
  color: black;
  text-decoration: none;
}
/* Heroku-End */

@media only screen and (max-width: 1035px) {
  .hero-caption {
    max-width: 75%;
  }
  .display-text-group {
    justify-content: center;
    margin: 0 auto 3rem;
  }
}

@media only screen and (max-width: 960px) {
  .hero-text {
    text-align: center;
  }

  .hero-rating {
    justify-content: center;
  }

  .hero-caption {
    max-width: 100%;
  }
}
